Subject: Monte Tufted Cotton Chenille Damask 3 Piece Comforter Set - Sk#NCWA1236
From: SANDRA SILVER-TORRES <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 15 Nov 2023 12:02:06 -0800 (PST)

Dear Sir/Madam:
 
I purchased the above comforter set from Wayfair on October 11 and when it was placed on my bed the right side of the comforter would not lay flat.  It seems like the outer cover was stitched at an angle causing it not to flatten out.  The left side was perfect.  In trying to return to Wayfair, they informed me because it was 34 days since purchase, I had passed the cutoff date for a return even if defective.
 
My furniture had been delayed in arriving to our new home in Virginia resulting in my inability to use the comforter and the lateness of contacting Wayfair.  They suggested I contact Designer Living for a solution as they had no warranty to cover this issue.
 
I would very much appreciate any help you can provide.  Thank you.
 
~~ Sandra Silver-Torres
     104 Pimpernel Place
      Lake Frederick, VA 22630